Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000304 [LEX] LDAP Server Connection minor always 2015-10-30 09:10 2016-05-04 22:42
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.5.002
Summary 0000304: Dialog for LDAP connection stays on top, a server detection result dialog is hidden behind it
Description Dialog for LDAP connection stays on top, a server detection result dialog is hidden behind it - this happens especially at the first program start.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-30 09:10 PhilippFoeckeler New Issue
2015-10-30 09:10 PhilippFoeckeler Status new => assigned
2015-10-30 09:10 PhilippFoeckeler Assigned To => PhilippFoeckeler
2015-11-04 17:35 PhilippFoeckeler Target Version => 1.5.003
2016-05-04 22:42 PhilippFoeckeler Status assigned => resolved
2016-05-04 22:42 PhilippFoeckeler Fixed in Version => 1.5.003
2016-05-04 22:42 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker